=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: pygtk
Section: python
Priority: optional
Maintainer: Sebastien Bacher <seb128@debian.org>
Uploaders: Torsten Landschoff <torsten@debian.org>,
           Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               cdbs,
               dh-autoreconf,
               xvfb (>= 2:1.6.0), xauth, xfonts-base,
               python-all-dev (>= 2.6.6-3~),
               python-all-dbg,
               libgtk2.0-dev (>= 2.18.0),
               libglib2.0-dev (>= 2.8.0),
               libpango1.0-dev (>= 1.21.4),
               libatk1.0-dev (>= 1.12.0),
               libglade2-dev (>= 1:2.5.0),
               python-numpy-dbg (>= 1:1.4.1-4~),
               python-cairo-dev (>= 1.0.2),
               python-cairo-dbg (>= 1.0.2),
               python-gobject-2-dev (>= 2.21.3),
               python-gobject-2-dbg (>= 2.21.3),
               xsltproc,
               docbook-xsl,
               adwaita-icon-theme
X-Python-Version: >= 2.5
Standards-Version: 3.9.2
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/attic/pygtk/
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/attic/pygtk/
Homepage: http://www.pygtk.org/

Package: python-gtk2
Architecture: any
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python-cairo (>= 1.0.2-1.1),
         python-gobject-2 (>= 2.21.3)
Suggests: python-gtk2-doc
Breaks: python-gtkglext1 (<< 1.1.0-7~)
Description: Python bindings for the GTK+ widget set
 This archive contains modules that allow you to use GTK+ in Python
 programs.
 .
 This package is deprecated, you should migrate to using
 gobject-introspection (GIR) based python bindings instead (PyGObject).
 https://wiki.gnome.org/Projects/PyGObject/IntrospectionPorting

Package: python-gtk2-dbg
Architecture: any
Priority: extra
Section: debug
Depends: python-gtk2 (= ${binary:Version}),
         python-glade2 (= ${binary:Version}),
         python-numpy-dbg,
         python-cairo-dbg,
         python-gobject-2-dbg,
         ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: Python bindings for the GTK+ widget set (debug extension)
 This archive contains modules that allow you to use GTK+ in Python
 programs.
 .
 This package contains the extension built for the Python debug interpreter.
 .
 This package is deprecated, you should migrate to using
 gobject-introspection (GIR) based python bindings instead (PyGObject).
 https://wiki.gnome.org/Projects/PyGObject/IntrospectionPorting

Package: python-gtk2-dev
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-gtk2 (>= ${source:Version}),
         python-gtk2 (<< ${source:Version}.1~),
         libglib2.0-dev (>= 2.8),
         libgtk2.0-dev (>= 2.18.0),
         python-dev,
         python-gobject-2-dev (>= 2.21.3)
Recommends: python-gtk2-doc
Description: GTK+ bindings: devel files
 This archive contains files that allow you to build wrappers for addons
 that interoperate with python-gtk2 (pygtk).
 .
 This package is deprecated, you should migrate to using
 gobject-introspection (GIR) based python bindings instead (PyGObject).
 https://wiki.gnome.org/Projects/PyGObject/IntrospectionPorting

Package: python-glade2
Architecture: any
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         python-gtk2 (= ${binary:Version})
Suggests: python-gtk2-doc
Description: GTK+ bindings: Glade support
 Contains bindings for the glade library from use within Python. Glade
 makes it very easy to create a user interface. In the target
 application you just need to load the interface description from
 the .glade file instead of constructing the GUI at runtime.
 .
 This package is deprecated, you should migrate to using
 gobject-introspection (GIR) based python bindings instead (PyGObject).
 https://wiki.gnome.org/Projects/PyGObject/IntrospectionPorting

Package: python-gtk2-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${python:Depends},
         python-gtk2,
Recommends: python-gobject-2,
            python-cairo,
            python-glade2
Suggests: devhelp
Description: Python bindings for the GTK+ widget set - documentation
 This package contains the documentation and API reference for the
 Python bindings of the Pango, ATK, GDK, GTK+ and Glade libraries.
 It is well structured and easy to use.
 .
 The documentation can be browsed with the devhelp documentation
 browser, or with a regular web browser.
 .
 This package also provides several examples showing how to use these
 bindings to build simple GUI applications.
 .
 This package is deprecated, you should migrate to using
 gobject-introspection (GIR) based python bindings instead (PyGObject).
 https://wiki.gnome.org/Projects/PyGObject/IntrospectionPorting
