## pygtk 2.24.0.1

=== debian/changelog ===
pygtk (2.24.0.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: c9e12b9fead4af2c96374363348709a6a7bd415e']

 -- shuttle <shuttle@deepin.com>  Tue, 10 Dec 2019 20:46:48 +0000
