=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: pygtk
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Sebastien Bacher <seb128@debian.org>
 Uploaders: Torsten Landschoff <torsten@debian.org>,
-           Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+           Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                cdbs,
@@ -27,7 +27,7 @@
                python-gobject-2-dbg (>= 2.21.3),
                xsltproc,
                docbook-xsl,
-               adwaita-icon-theme
+               gnome-icon-theme
 X-Python-Version: >= 2.5
 Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/attic/pygtk/
